ZABBIX Multiple Unspecified Format Strings

2006-10-06T15:49:31
ID OSVDB:29575
Type osvdb
Reporter OSVDB
Modified 2006-10-06T15:49:31

Description

Solution Description

Upgrade to version 1.1.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=391388 Vendor Specific News/Changelog Entry: http://bugs.debian.org/cgi-bin/bugreport.cgi/zabbix.security.patch?bug=391388;msg=5;att=1 Secunia Advisory ID:22313 Related OSVDB ID: 29576 FrSIRT Advisory: ADV-2006-3959 CVE-2006-6692 Bugtraq ID: 20416